<?php $__env->startSection('content'); ?>

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> <?php echo e(trans('main-sidebar.upload_results_pdf')); ?> </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item active" aria-current="page"><?php echo e(trans('main-sidebar.upload_results_pdf')); ?></li>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-lg-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title"><?php echo e(trans('main-sidebar.upload_results_pdf')); ?></h4>
                        

                        <form method="POST" action="<?php echo e(route('results.upload')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <input name="exam_id" value="<?php echo e($exam_id); ?>" type="hidden">
                            <div class="form-group">
                                <label><?php echo e(trans('main-sidebar.upload_results_pdf')); ?></label>
                                <input type="file" name="pdf" class="file-upload-default">
                                <div class="input-group col-xs-12">
                                    <input type="text" class="form-control file-upload-info" disabled placeholder="Upload Pdf">
                                    <span class="input-group-append">
                                                    <button class="file-upload-browse btn btn-gradient-primary" type="button">Upload Pdf</button>
                                                  </span>
                                </div>
                            </div>

                            <button type="submit" class="btn btn-success"><?php echo e(trans('main-sidebar.save')); ?></button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
<?php $__env->stopSection(); ?>


<?php $__env->startPush('script'); ?>
    <script src="<?php echo e(asset("assets/js/file-upload.js")); ?>"></script>


    <?php if(session()->has('message')): ?>
        <script>
            Toastify({
                text: '<?php echo e(session()->get('message')); ?>',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "linear-gradient(to right, #00b09b, #96c93d)",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    <?php endif; ?>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('dashboard.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mohammedkittab/Downloads/idea (15)/resources/views/dashboard/results/upload.blade.php ENDPATH**/ ?>