<style>
    .form-check {
        margin: 0 auto 20px 0!important;
    }
</style>
<?php $__env->startSection('frontend-content'); ?>

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> <?php echo e(trans('main-sidebar.my_codes')); ?> </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item active" aria-current="page"> <?php echo e(trans('main-sidebar.my_codes')); ?> </li>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-12">

                <div class="card">
                    <div class="card-body">
                        <div class="mt-4 border-top border-bottom">
                            <table class="table">
                                <thead>
                                <tr style="background-color: #67e0e1;color: #fff;">
                                    <th>#</th>
                                    <th><?php echo e(trans('main-sidebar.code')); ?></th>
                                    <th><?php echo e(trans('main-sidebar.status')); ?></th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__currentLoopData = $codes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $code): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($loop->index +1); ?></td>
                                        <td><?php echo e($code->code); ?></td>
                                        <td><span class="badge <?php if($code->status == 'available'): ?> badge-success <?php else: ?> badge-danger <?php endif; ?>"><?php echo e($code->status); ?></span></td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('frontend-script'); ?>
    <?php if(session()->has('message')): ?>
        <script>
            Toastify({
                text: '<?php echo e(session()->get('message')); ?>',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "linear-gradient(to right, #00b09b, #96c93d)",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    <?php endif; ?>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mohammedkittab/Downloads/idea (15)/resources/views/frontend/codes/upload.blade.php ENDPATH**/ ?>
