<style>
    .form-check {
        margin: 0 auto 20px 0!important;
    }
</style>
<?php $__env->startSection('frontend-content'); ?>

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> <?php echo e(trans('main-sidebar.all_teams')); ?> </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"> <a href="<?php echo e(url('/')); ?>"><?php echo e(trans('main-sidebar.dashboard')); ?></a> </li>
                    <li class="breadcrumb-item active" aria-current="page"> <?php echo e(trans('main-sidebar.all_teams')); ?> </li>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-12">
                <?php $__currentLoopData = $teams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $team): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="card">
                    <div class="card-body">
                        <div class="mt-4 border-top border-bottom">
                            <table class="table">
                                <thead>
                                    <tr style="background-color: #67e0e1;color: #fff;">
                                        <th>#</th>
                                        <th><?php echo e(trans('main-sidebar.team_name')); ?></th>
                                        <th><?php echo e(trans('main-sidebar.number_of_employees')); ?></th>
                                        <th><?php echo e(trans('main-sidebar.category')); ?></th>
                                        <th><?php echo e(trans('main-sidebar.date')); ?></th>
                                        <th><?php echo e(trans('main-sidebar.team_codes')); ?></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td><?php echo e($loop->index +1); ?></td>
                                        <td><?php echo e($team->name); ?></td>
                                        <td><?php echo e($team->number_of_exams); ?></td>
                                        <td><?php echo e($team->teamCategory->name); ?></td>
                                        <td><?php echo e($team->created_at); ?></td>
                                        <td>
                                            <a href="<?php echo e(route('team.codes', ['team_id' => $team->id])); ?>" class="btn btn-primary btn-rounded">
                                                <?php echo e(trans('main-sidebar.team_codes')); ?>

                                            </a>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>
        </div>


    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('frontend-script'); ?>

<?php $__env->stopPush(); ?>

<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/crmain/public_html/herman/resources/views/frontend/team/show.blade.php ENDPATH**/ ?>