<?php

namespace App\Traits;

trait Helpers{

    function payment_with_data($id,$amount,$card_number, $owner_name, $month, $year, $cvv){
        $url = "https://test.oppwa.com/v1/payments";
        $data = "entityId=$id" .
            "&amount=$amount" .
            "&currency=USD" .
            "&paymentBrand=MASTER" .
            "&paymentType=DB" .
            "&card.number=$card_number" .
            "&card.holder=$owner_name" .
            "&card.expiryMonth=$month" .
            "&card.expiryYear=20$year" .
            "&card.cvv=$cvv" .
            "&standingInstruction.mode=INITIAL" .
            "&standingInstruction.source=CIT" .
            "&createRegistration=true";

        $ch = curl_init();
        curl_setopt($ch, CURLOPT_URL, $url);
        curl_setopt($ch, CURLOPT_HTTPHEADER, array(
            'Authorization:Bearer OGFjN2E0Yzc4MThlOGE5ZTAxODE4ZjY4OWY3ZjAxOTV8ckV6RmNhTVRROA=='));
        curl_setopt($ch, CURLOPT_POST, 1);
        curl_setopt($ch, CURLOPT_POSTFIELDS, $data);
        curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);// this should be set to true in production
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
        $responseData = curl_exec($ch);
        if(curl_errno($ch)) {
            return curl_error($ch);
        }
        
        if (str_contains($responseData, 'not valid')) {
            session()->flash('error', trans('main-sidebar.error'));
            return redirect()->back();
        }

        curl_close($ch);
        return $responseData;
    }

}
