<style>
    .form-check {
        margin: 0 auto 20px 0!important;
    }
</style>
<?php $__env->startSection('frontend-content'); ?>

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> تفاصيل الإختبار </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item active" aria-current="page"> تفاصيل الإختبار </li>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-12 mb-3">
                <div class="card">
                    <div class="card-body">

                        <p><span><?php echo e(trans('main-sidebar.full_name')); ?></span> : <?php echo e($exam->user_name); ?></p>
                        <p><span><?php echo e(trans('main-sidebar.birth_date')); ?></span> : <?php echo e($exam->birth_date); ?></p>
                        <p><span><?php echo e(trans('main-sidebar.time_birth')); ?></span> : <?php echo e($exam->time_of_birth); ?></p>
                        <p><span><?php echo e(trans('main-sidebar.city')); ?></span> : <?php echo e($exam->city); ?></p>
                        <p><span><?php echo e(trans('main-sidebar.country')); ?></span> : <?php echo e($exam->country); ?></p>

                    </div>
                </div>
            </div>
            <div class="col-12">
                <div class="card">
                    <div class="card-body">
                        <?php
                        $a_count = App\Models\Quiz::where([['exam_id', $exam->id], ['category', 'A'], ['answer', 'نعم']])->count();
                        $b_count = App\Models\Quiz::where([['exam_id', $exam->id], ['category', 'B'], ['answer', 'نعم']])->count();
                        $c_count = App\Models\Quiz::where([['exam_id', $exam->id], ['category', 'C'], ['answer', 'نعم']])->count();
                        $d_count = App\Models\Quiz::where([['exam_id', $exam->id], ['category', 'D'], ['answer', 'نعم']])->count();
                        ?>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="d-flex justify-content-between">
                                    <div>

                                    </div>
                                    <div>
                                        <h6 class="nav-link">
                                            <i class="mdi mdi-calendar"></i>
                                            <?php echo e($exam->created_at->format('d/m/Y - h:m')); ?>

                                        </h6>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 m-auto">
                                <div class="mt-4 border-top border-bottom">
                                    <h5 class="text-center">بوصلة التفكير</h5>
                                    <div>
                                        <canvas id="myChart"></canvas>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-lg-12">
                                <div class="mt-4 border-top border-bottom">
                                    <table class="table">
                                        <thead>
                                        <tr style="background-color: #67e0e1;color: #fff;">
                                            <th>Parts</th>
                                            <th>A</th>
                                            <th>B</th>
                                            <th>C</th>
                                            <th>D</th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        <?php
                                        $a_count = App\Models\Quiz::where([['exam_id', $exam->id], ['category', 'A'], ['answer', 'نعم']])->count();
                                        $b_count = App\Models\Quiz::where([['exam_id', $exam->id], ['category', 'B'], ['answer', 'نعم']])->count();
                                        $c_count = App\Models\Quiz::where([['exam_id', $exam->id], ['category', 'C'], ['answer', 'نعم']])->count();
                                        $d_count = App\Models\Quiz::where([['exam_id', $exam->id], ['category', 'D'], ['answer', 'نعم']])->count();
                                        ?>
                                        <tr>
                                            <td>Points</td>
                                            <td><?php echo e($a_count); ?></td>
                                            <td><?php echo e($b_count); ?></td>
                                            <td><?php echo e($c_count); ?></td>
                                            <td><?php echo e($d_count); ?></td>
                                        </tr>
                                        <tr>
                                            <td>%</td>
                                            <td><?php echo e($exam->a_percentage == 78.571428571429 ? (int)$exam->a_percentage+1 : (int)$exam->a_percentage); ?> %</td>
                                            <td><?php echo e($exam->b_percentage == 78.571428571429 ? (int)$exam->b_percentage+1 : (int)$exam->b_percentage); ?> %</td>
                                            <td><?php echo e($exam->c_percentage == 78.571428571429 ? (int)$exam->c_percentage+1 : (int)$exam->c_percentage); ?> %</td>
                                            <td><?php echo e($exam->d_percentage == 78.571428571429 ? (int)$exam->d_percentage+1 : (int)$exam->d_percentage); ?> %</td>
                                        </tr>
                                        <tr style="background-color: #f2edf3">
                                            <td>Profile</td>
                                            <td> <?php if((int)$exam->a_percentage < 33): ?> 3 <?php elseif((int)$exam->a_percentage < 65): ?> 2 <?php elseif((int)$exam->a_percentage > 66): ?> 1 <?php endif; ?></td>
                                            <td> <?php if((int)$exam->b_percentage < 33): ?> 3 <?php elseif((int)$exam->b_percentage < 65): ?> 2 <?php elseif((int)$exam->b_percentage > 66): ?> 1 <?php endif; ?></td>
                                            <td> <?php if((int)$exam->c_percentage < 33): ?> 3 <?php elseif((int)$exam->c_percentage < 65): ?> 2 <?php elseif((int)$exam->c_percentage > 66): ?> 1 <?php endif; ?></td>
                                            <td> <?php if((int)$exam->d_percentage < 33): ?> 3 <?php elseif((int)$exam->d_percentage < 65): ?> 2 <?php elseif((int)$exam->d_percentage > 66): ?> 1 <?php endif; ?></td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                    <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>


                    <script>
                        const ctx = document.getElementById('myChart');
                        const myChart = new Chart(ctx, {
                            type: 'polarArea',
                            data: {
                                labels: [
                                    'D',
                                    'C',
                                    'B',
                                    'A'
                                ],
                                datasets: [{
                                    label: 'My First Dataset',
                                    data: [<?php echo e($d_count); ?>, <?php echo e($c_count); ?>, <?php echo e($b_count); ?>, <?php echo e($a_count); ?>],
                                    backgroundColor: [
                                        '#c9bb31',
                                        '#cb505e',
                                        '#27865b',
                                        '#2e6fa8'
                                    ]
                                }]
                            },
                            options: {
                                scales: {
                                    y: {
                                        beginAtZero: true
                                    }
                                }
                            }
                        });
                    </script>
            </div>
        </div>

        <?php $currentExam = \App\Models\Exam::find($exam->id); ?>

        <?php if($currentExam->a_percentage > 66): ?>
        <div class="row mt-5">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                        <?php $__currentLoopData = \App\Models\Result::where('category', 'A')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $result): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <h5><b><?php echo e($result->title); ?></b></h5>
                                <p><?php echo e($result->content); ?></p>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
        </div>
        <?php endif; ?>

    <?php if($currentExam->b_percentage > 66): ?>
        <div class="row mt-5">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                            <?php $__currentLoopData = \App\Models\Result::where('category', 'B')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $result): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <h5><b><?php echo e($result->title); ?></b></h5>
                                    <p><?php echo e($result->content); ?></p>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
        </div>
        <?php endif; ?>


    <?php if($currentExam->c_percentage > 66): ?>
        <div class="row mt-5">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                            <?php $__currentLoopData = \App\Models\Result::where('category', 'C')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $result): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <h5><b><?php echo e($result->title); ?></b></h5>
                                    <p><?php echo e($result->content); ?></p>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>

    <?php if($currentExam->d_percentage > 66): ?>
        <div class="row mt-5">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-body">
                            <?php $__currentLoopData = \App\Models\Result::where('category', 'D')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $result): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <h5><b><?php echo e($result->title); ?></b></h5>
                                    <p><?php echo e($result->content); ?></p>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>


    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('frontend-script'); ?>

<?php $__env->stopPush(); ?>

<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mohammedkittab/Downloads/idea (15)/resources/views/frontend/team/exam_details.blade.php ENDPATH**/ ?>