<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>"
      <?php if(App::getLocale() == 'ar'): ?>
      dir="rtl"
      <?php else: ?>
      dir="ltr"
    <?php endif; ?>>
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title><?php echo e(config('app.name', 'Laravel')); ?></title>
    <!-- plugins:css -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/vendors/mdi/css/materialdesignicons.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/vendors/css/vendor.bundle.base.css')); ?>">

    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/toastify-js/src/toastify.min.css">

    <!-- endinject -->
    <!-- Plugin css for this page -->
    <!-- End plugin css for this page -->
    <!-- inject:css -->
    <!-- endinject -->
    <!-- Layout styles -->
    <link rel="stylesheet" href="<?php echo e(asset('assets/css/horizontal.css')); ?>">
    <!-- End layout styles -->
    <link rel="shortcut icon" href="<?php echo e(asset('assets/images/favicon.ico')); ?>" />
</head>
<body <?php if(App::getLocale() == 'ar'): ?> class="rtl" <?php endif; ?>>
<div class="container-scroller">
    <!-- partial:partials/_navbar.html -->
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
    <?php echo $__env->make('frontend.includes.horizontal-nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!-- partial -->
        <div class="main-panel">
            <?php echo $__env->yieldContent('frontend-content'); ?>

            <?php echo $__env->make('frontend.includes.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>
<!-- container-scroller -->
<!-- plugins:js -->
<script src="<?php echo e(asset('assets/vendors/js/vendor.bundle.base.js')); ?>"></script>
<!-- endinject -->
<!-- Plugin js for this page -->
<script src="<?php echo e(asset('assets/vendors/chart.js/Chart.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/jquery.cookie.js')); ?>" type="text/javascript"></script>
<!-- End plugin js for this page -->
<!-- inject:js -->
<script src="<?php echo e(asset('assets/js/off-canvas.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/hoverable-collapse.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/misc.js')); ?>"></script>
<!-- endinject -->
<!-- Custom js for this page -->
<script src="<?php echo e(asset('assets/js/dashboard.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/todolist.js')); ?>"></script>
<script src="<?php echo e(asset('assets/js/jquery.js')); ?>"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/toastify-js"></script>
<?php echo $__env->yieldPushContent('frontend-script'); ?>
<!-- End custom js for this page -->
</body>
</html>
<?php /**PATH /Users/mohammedkittab/Downloads/idea (15)/resources/views/frontend/layouts/app.blade.php ENDPATH**/ ?>