<div class="horizontal-menu">
    <nav class="navbar top-navbar col-lg-12 col-12 p-0">
        <div class="container">
            <div class="text-center navbar-brand-wrapper d-flex align-items-center justify-content-center">
                <a class="navbar-brand brand-logo" href="<?php echo e(url('/')); ?>"><img src="<?php echo e(asset('assets/images/logo.png')); ?>" alt="logo" /></a>

            </div>
            <div class="navbar-menu-wrapper d-flex align-items-center justify-content-end">












                <ul class="navbar-nav navbar-nav-right">
                <?php if(\Illuminate\Support\Facades\Auth::check()): ?>
                    <li class="nav-item nav-profile dropdown">
                        <a class="nav-link dropdown-toggle" id="profileDropdown" data-bs-toggle="dropdown" aria-expanded="false">
                            <div class="nav-profile-img">
                                <img src="<?php if(\Illuminate\Support\Facades\Auth::user()->avatar == null): ?><?php echo e(asset('assets/images/default-avatar.png')); ?> <?php else: ?> <?php echo e(\Illuminate\Support\Facades\Auth::user()->avatar); ?> <?php endif; ?>" alt="image">
                                <span class="availability-status online"></span>
                            </div>
                            <div class="nav-profile-text">
                                <p class="mb-1 text-black"><?php echo e(\Illuminate\Support\Facades\Auth::user()->name); ?></p>
                            </div>
                        </a>
                        <div class="dropdown-menu navbar-dropdown" aria-labelledby="profileDropdown">


                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="<?php echo e(route('logout')); ?>" onclick="event.preventDefault();
                                                 document.getElementById('logout-form').submit();">
                                <i class="mdi mdi-logout me-2 text-primary"></i> <?php echo e(trans('main-sidebar.logout')); ?> </a>
                            <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                                <?php echo csrf_field(); ?>
                            </form>
                        </div>
                    </li>
                        <li class="nav-item nav-profile dropdown">
                            <a class="nav-link dropdown-toggle" id="langDropdown" href="#" data-bs-toggle="dropdown" aria-expanded="false">
                                <i class="mdi mdi-web"></i>
                            </a>
                            <div class="dropdown-menu navbar-dropdown" aria-labelledby="langDropdown">
                                <div class="dropdown-divider"></div>

                                <ul>
                                    <?php $__currentLoopData = LaravelLocalization::getSupportedLocales(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $localeCode => $properties): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li>
                                            <a rel="alternate" hreflang="<?php echo e($localeCode); ?>" href="<?php echo e(LaravelLocalization::getLocalizedURL($localeCode, null, [], true)); ?>">
                                                <?php echo e($properties['native']); ?>

                                            </a>
                                        </li>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </ul>
                            </div>
                        </li>
                    <?php endif; ?>
                    <li class="nav-item d-none d-lg-block full-screen-link">
                        <a class="nav-link" style="padding: 1.2rem;">
                            <i class="mdi mdi-fullscreen" id="fullscreen-button"></i>
                        </a>
                    </li>
























































































                        <?php if(\Illuminate\Support\Facades\Auth::check()): ?>
                            <li class="nav-item nav-logout d-none d-lg-block">
                                <a class="nav-link" style="padding: 1.2rem"  href="<?php echo e(route('logout')); ?>" onclick="event.preventDefault();
                                                         document.getElementById('logout-form').submit();">
                                    <i class="mdi mdi-power"></i>
                                </a>
                                <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                                    <?php echo csrf_field(); ?>
                                </form>
                            </li>
                        <?php endif; ?>





                </ul>
                <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button" data-toggle="horizontal-menu-toggle">
                    <span class="mdi mdi-menu"></span>
                </button>
            </div>
        </div>
    </nav>
    <nav class="bottom-navbar">
        <div class="container">

            <ul class="nav page-navigation">
                <li class="nav-item">
                    <a class="nav-link" href="<?php echo e(url('/')); ?>">
                        <i class="mdi mdi-home menu-icon"></i>
                        <span class="menu-title"><?php echo e(trans('main-sidebar.dashboard')); ?></span>
                    </a>
                </li>
                <?php if(\Illuminate\Support\Facades\Auth::check()): ?>
                    <?php if(\Illuminate\Support\Facades\Auth::user()->role_name != 'Super Admin'): ?>
                    <li class="nav-item">
                        <a class="nav-link" href="<?php echo e(route('exam.index')); ?>">
                            <i class="mdi mdi-finance menu-icon"></i>
                            <span class="menu-title"><?php echo e(trans('main-sidebar.my_testings')); ?></span>
                        </a>
                    </li>
                    <?php endif; ?>
                    <?php if(\Illuminate\Support\Facades\Auth::user()->role_name != 'Super Admin'): ?>
                    <li class="nav-item">
                        <a class="nav-link" href="<?php echo e(route('team.index')); ?>">
                            <i class="mdi mdi-group menu-icon"></i>
                            <span class="menu-title"><?php echo e(trans('main-sidebar.create_team')); ?></span>
                        </a>
                    </li>
                    <?php endif; ?>
                <?php endif; ?>
                <li class="nav-item">
                        <a class="nav-link" href="https://alkafaji.com" target="_blank">
                            <span class="menu-title"><?php echo e(trans('main-sidebar.booking')); ?></span>
                        </a>
                    </li>















































            </ul>
        </div>
    </nav>
</div>
<?php /**PATH /home/crmain/public_html/herman/resources/views/frontend/includes/horizontal-nav.blade.php ENDPATH**/ ?>