<?php $__env->startSection('content'); ?>

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> <?php echo e(trans('main-sidebar.add_question')); ?> </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="<?php echo e(url('/')); ?>"><?php echo e(trans('main-sidebar.dashboard')); ?></a></li>
                    <li class="breadcrumb-item active" aria-current="page"><?php echo e(trans('main-sidebar.add_question')); ?></li>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-md-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title"><?php echo e(trans('main-sidebar.add_question')); ?></h4>

                        <form class="forms-sample" action="<?php echo e(route('question.store')); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputUsername1"><?php echo e(trans('main-sidebar.question')); ?></label>
                                <input type="text" name="question_ar" class="form-control" id="exampleInputUsername1" placeholder="<?php echo e(trans('main-sidebar.question')); ?>">
                            </div>
                            <div class="form-group">
                                <label for="exampleFormControlSelect1"><?php echo e(trans('main-sidebar.q_category')); ?></label>
                                <select class="form-control form-control-lg" name="category_id" id="exampleFormControlSelect1">
                                    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($category->id); ?>"><?php echo e($category->name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <button type="submit" class="btn btn-gradient-primary me-2"><?php echo e(trans('main-sidebar.save')); ?></button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('script'); ?>
    <!-- Custom js for this page -->
    <script src="<?php echo e(asset('assets/js/file-upload.js')); ?>"></script>
    <!-- End custom js for this page -->
<?php $__env->stopPush(); ?>

<?php echo $__env->make('dashboard.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mohammedkittab/Downloads/idea (15)/resources/views/dashboard/questions/create.blade.php ENDPATH**/ ?>