<style>
    .form-check {
        margin: 0 auto 20px 0!important;
    }
    label {
        text-align: right;
    }
</style>
<?php $__env->startSection('frontend-content'); ?>
    <div class="container-scroller" style="direction: rtl">
      <div class="container-fluid page-body-wrapper full-page-wrapper">
        <div class="content-wrapper d-flex align-items-center auth">
          <div class="row flex-grow">
            <div class="col-lg-4 mx-auto">
              <div class="auth-form-light p-5">
                <h4 class="text-right"><?php echo e(trans('main-sidebar.put_your_code')); ?></h4>
                <h6 class="font-weight-light text-right"><?php echo e(trans('main-sidebar.put_your_code_msg')); ?>ً</h6>
                <form class="pt-3" method="POST" action="<?php echo e(route('exam.new')); ?>" style="direction: rtl">
                    <?php echo csrf_field(); ?>
                  <div class="form-group">
                    <input type="text" class="form-control <?php $__errorArgs = ['code'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> form-control-lg" id="Code" name="code" value="<?php echo e(old('code')); ?>" required autocomplete="code" autofocus placeholder="code">
                      <?php $__errorArgs = ['code'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <span class="invalid-feedback" role="alert">
                            <strong><?php echo e($message); ?></strong>
                        </span>
                      <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                  </div>



                  <?php if(!\Illuminate\Support\Facades\Auth::check()): ?>
                        <div class="form-group">
                            <label for="name"><?php echo e(trans('main-sidebar.full_name')); ?></label>
                            <input type="text" class="form-control form-control-lg" id="name" name="name" required autofocus placeholder="Full Name">
                        </div>

                        <div class="form-group">
                            <label for="BirthDate"><?php echo e(trans('main-sidebar.birth_date')); ?></label>
                            <input type="date" name="birth_date" class="form-control" id="BirthDate" required>
                        </div>
                        <div class="form-group">
                            <label for="BirthTime"><?php echo e(trans('main-sidebar.time_birth')); ?></label>
                            <input type="time" name="time_of_birth" class="form-control" id="BirthTime" required>
                        </div>
                        <div class="form-group">
                            <label for="City"><?php echo e(trans('main-sidebar.city')); ?></label>
                            <input type="text" name="city" class="form-control" id="City" placeholder="City of Birth" required>
                        </div>
                        <div class="form-group">
                            <label for="Country"><?php echo e(trans('main-sidebar.country')); ?></label>
                            <input type="text" name="country" class="form-control" id="Country" placeholder="Country Of Birth" required>
                        </div>
                  <?php endif; ?>

                  <div class="mt-3">
                    <button type="submit" class="btn btn-block btn-gradient-primary btn-lg font-weight-medium auth-form-btn"><?php echo e(trans('main-sidebar.start_test')); ?></button>
                  </div>
                </form>

                  <div class="text-center">
                      <p><?php echo e(trans('main-sidebar.dont_have_code')); ?> </p>
                      <a href="<?php echo e(route('payment.index')); ?>" class="btn btn-dark"><?php echo e(trans('main-sidebar.press_to_buy')); ?></a>
                  </div>
              </div>
            </div>
          </div>
        </div>
        <!-- content-wrapper ends -->
      </div>
      <!-- page-body-wrapper ends -->
    </div>
    <!-- container-scroller -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('frontend-script'); ?>
    <?php if(session()->has('error')): ?>
        <script>
            Toastify({
                text: '<?php echo e(session()->get('error')); ?>',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "#fd2953",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    <?php endif; ?>
    <?php if(session()->has('success')): ?>
        <script>
            Toastify({
                text: '<?php echo e(session()->get('success')); ?>',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "#5cb85c",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    <?php endif; ?>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mohammedkittab/Downloads/idea (15)/resources/views/frontend/start.blade.php ENDPATH**/ ?>