<?php $__env->startSection('content'); ?>

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> <?php echo e(trans('main-sidebar.questions')); ?> </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a><?php echo e(trans('main-sidebar.questions_list')); ?></a></li>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-lg-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">

                        <a class="btn btn-gradient-primary btn-fw" href="<?php echo e(route('question.create')); ?>">
                            <?php echo e(trans('main-sidebar.add_question')); ?>

                        </a>
                        <table class="table">
                            <thead>
                            <tr>
                                <th>#</th>

                                <th>
                                    <?php if(App::getLocale() == 'ar'): ?>
                                        <?php echo e(trans('main-sidebar.question_ar')); ?>

                                    <?php else: ?>
                                        <?php echo e(trans('main-sidebar.question_en')); ?>

                                    <?php endif; ?>
                                </th>
                                <th><?php echo e(trans('main-sidebar.q_category')); ?></th>
                                <th><?php echo e(trans('main-sidebar.date')); ?></th>
                                <th><?php echo e(trans('main-sidebar.actions')); ?></th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $__currentLoopData = $questions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $question): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($loop->index+1); ?></td>
                                <td> <?php if(App::getLocale() == 'ar'): ?>
                                        <?php echo e($question->question_ar); ?>

                                         <?php else: ?>
                                        <?php echo e($question->question_en); ?>

                                    <?php endif; ?>
                                </td>
                                <td><?php echo e($question->category->name); ?></td>
                                <td><?php echo e($question->created_at->diffForHumans()); ?></td>
                                <td>
                                    <a style="line-height: 40px;" href="<?php echo e(route('question.edit', ['id' => $question->id ])); ?>" class="btn btn-primary btn-rounded btn-icon">
                                        <i class="mdi mdi-pencil"></i>
                                    </a>



                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('script'); ?>

    <?php if(session()->has('message')): ?>
        <script>
            Toastify({
                text: '<?php echo e(session()->get('message')); ?>',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "linear-gradient(to right, #00b09b, #96c93d)",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    <?php endif; ?>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('dashboard.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/mohammedkittab/Desktop/herman/resources/views/dashboard/questions/upload.blade.php ENDPATH**/ ?>
