<style>
    .form-check {
        margin: 0 auto 20px 0!important;
    }
</style>
<?php $__env->startSection('content'); ?>

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> <?php echo e(trans('main-sidebar.testings_list')); ?> </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="<?php echo e(url('/')); ?>"> <?php echo e(trans('main-sidebar.dashboard')); ?></a></li>
                    <li class="breadcrumb-item active" aria-current="page"> <?php echo e(trans('main-sidebar.testings_list')); ?></li>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-12">
                <?php $__currentLoopData = $exams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $exam): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="card mt-5">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="d-flex justify-content-between">
                                    <div>
                                        <h3><?php echo e($exam->user->name); ?></h3>
                                    </div>
                                    <div>
                                        <h6 class="nav-link">
                                            <i class="mdi mdi-calendar"></i>
                                            <?php echo e($exam->created_at->format('d/m/Y - h:m')); ?>

                                        </h6>
                                    </div>
                                    <div>
                                        <a class="btn btn-dark" style="background-color: #111111" href="<?php echo e(route('exam.show', ['id' => $exam->id])); ?>">
                                            <i class="mdi mdi-eye"></i>
                                            <?php echo e(trans('main-sidebar.details')); ?>

                                        </a>
                                    </div>
                                </div>
                                <div class="mt-4 border-top border-bottom">
                                    <table class="table">
                                        <thead>
                                        <tr style="background-color: #67e0e1;color: #fff;">
                                            <th>Parts</th>
                                            <th>A</th>
                                            <th>B</th>
                                            <th>C</th>
                                            <th>D</th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        <?php
                                         $a_count = App\Models\Quiz::where([['exam_id', $exam->id], ['category', 'A'], ['answer', 'نعم']])->count();
                                         $b_count = App\Models\Quiz::where([['exam_id', $exam->id], ['category', 'B'], ['answer', 'نعم']])->count();
                                         $c_count = App\Models\Quiz::where([['exam_id', $exam->id], ['category', 'C'], ['answer', 'نعم']])->count();
                                         $d_count = App\Models\Quiz::where([['exam_id', $exam->id], ['category', 'D'], ['answer', 'نعم']])->count();
                                        ?>
                                            <tr>
                                                <td>Points</td>
                                                <td><?php echo e($a_count); ?></td>
                                                <td><?php echo e($b_count); ?></td>
                                                <td><?php echo e($c_count); ?></td>
                                                <td><?php echo e($d_count); ?></td>
                                            </tr>
                                            <tr>
                                                <td>%</td>
                                                <td><?php echo e($exam->a_percentage == 78.571428571429 ? (int)$exam->a_percentage+1 : (int)$exam->a_percentage); ?> %</td>
                                                <td><?php echo e($exam->b_percentage == 78.571428571429 ? (int)$exam->b_percentage+1 : (int)$exam->b_percentage); ?> %</td>
                                                <td><?php echo e($exam->c_percentage == 78.571428571429 ? (int)$exam->c_percentage+1 : (int)$exam->c_percentage); ?> %</td>
                                                <td><?php echo e($exam->d_percentage == 78.571428571429 ? (int)$exam->d_percentage+1 : (int)$exam->d_percentage); ?> %</td>
                                            </tr>
                                            <tr style="background-color: #f2edf3">
                                                <td>Profile</td>
                                                <td> <?php if((int)$exam->a_percentage < 33): ?> 3 <?php elseif((int)$exam->a_percentage < 65): ?> 2 <?php elseif((int)$exam->a_percentage > 66): ?> 1 <?php endif; ?></td>
                                                <td> <?php if((int)$exam->b_percentage < 33): ?> 3 <?php elseif((int)$exam->b_percentage < 65): ?> 2 <?php elseif((int)$exam->b_percentage > 66): ?> 1 <?php endif; ?></td>
                                                <td> <?php if((int)$exam->c_percentage < 33): ?> 3 <?php elseif((int)$exam->c_percentage < 65): ?> 2 <?php elseif((int)$exam->c_percentage > 66): ?> 1 <?php endif; ?></td>
                                                <td> <?php if((int)$exam->d_percentage < 33): ?> 3 <?php elseif((int)$exam->d_percentage < 65): ?> 2 <?php elseif((int)$exam->d_percentage > 66): ?> 1 <?php endif; ?></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('script'); ?>

<?php $__env->stopPush(); ?>

<?php echo $__env->make('dashboard.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/crmain/public_html/herman/resources/views/dashboard/exams/upload.blade.php ENDPATH**/ ?>
